# Uses of Class co.aikar.commands.VelocityConditionContext (ACF (Velocity) 0.5.1-SNAPSHOT API)
use: package: co.aikar.commands, class: VelocityConditionContext

# Uses of Class
co.aikar.commands.VelocityConditionContext

Packages that use VelocityConditionContext
Package
Description
co.aikar.commands

## Uses of VelocityConditionContext in co.aikar.commands

Methods in co.aikar.commands that return VelocityConditionContext
Modifier and Type
Method
Description
`VelocityConditionContext`
VelocityCommandManager.`createConditionContext(co.aikar.commands.CommandIssuer issuer, String config)`